<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Emma is [#] of Jane because she is beautiful and clever.]]></sentence>
<answers>
<answer>jealous</answer>
</answers>
<hint pos="top"><![CDATA[<i>bride</i>]]></hint>
</question><question>
<sentence><![CDATA[Miss Bates isn't quiet; she's very [#].]]></sentence>
<answers>
<answer>talkative</answer>
</answers>
<hint pos="top"><![CDATA[<i>piano</i>]]></hint>
</question><question>
<sentence><![CDATA[Miss Hawkins will be Mr Elton's [#].]]></sentence>
<answers>
<answer>bride</answer>
</answers>
<hint pos="top"><![CDATA[<i>Inn</i>]]></hint>
</question><question>
<sentence><![CDATA[Frank wants to have a party at the Crown [#].]]></sentence>
<answers>
<answer>Inn</answer>
</answers>
<hint pos="top"><![CDATA[<i>jealous</i>]]></hint>
</question><question>
<sentence><![CDATA[Emma [#] Mrs Cole say something interesting.]]></sentence>
<answers>
<answer>overhears</answer>
</answers>
<hint pos="top"><![CDATA[<i>admirer</i>]]></hint>
</question><question>
<sentence><![CDATA[Everyone thinks that Emma and Frank are a handsome [#].]]></sentence>
<answers>
<answer>couple</answer>
</answers>
<hint pos="top"><![CDATA[<i>overhears</i>]]></hint>
</question><question>
<sentence><![CDATA[Emma doesn't like to practise on the [#].]]></sentence>
<answers>
<answer>piano</answer>
</answers>
<hint pos="top"><![CDATA[<i>couple</i>]]></hint>
</question><question>
<sentence><![CDATA[Emma doesn't think that Jane has a secret [#].]]></sentence>
<answers>
<answer>admirer</answer>
</answers>
<hint pos="top"><![CDATA[<i>talkative</i>]]></hint>
</question>
</questions></exercise>